/**********************GENERIC*******************************/
.float_left{
	float:left;
}
.float_right{
	float:right;
}
.clear_both{
	clear:both;
}
/**********************************BODY**********************************/
body{
	font-family:arial;
	font-size:12px;
	background:url(../../../images/design_repeatpattern.jpg) repeat-x #f0fafd;
	margin:0px;
	padding:0px;
}
#big_wrapper{
	background:url(../../../images/design_bg.jpg) no-repeat center top;
	margin:0px;
	padding:0px;
}
/**********************************COMMON*********************************/
.wellSolar {
  padding: 4px 10px 4px;
  height:auto;
  overflow:hidden;
  padding:10px;
  color: #394462;
  text-align: center;
  margin-bottom:20px;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  background-color: #eef8ff;
  border: 1px solid #e4edf4;
  border-bottom-color: #e4edf4;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.wellSolarTitle{
  padding: 0px 10px;
  height:auto;
  overflow:hidden;
  color: #394462;
  text-align: left;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  background-color: #eef8ff;
  border: 1px solid #e4edf4;
  border-bottom-color: #e4edf4;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.wellSolarTitle h3{
  color: #123785;
}
a.btn{
	text-decoration:none;
}
a.btn:hover{
}
/**********************************HEADER*********************************/
#header{
  background: url(../../../images/menu-bar.png) 20px bottom no-repeat;
}
#header-logo h1{
	display:none;	
}
#header-logo{
	
	height:174px;	
}
#header-logo a{
	display:block;
	width:220px;
	height:170px;
	background:url(../../../images/headerSprite.png) 0 0 no-repeat;	
}
#header-fonction{	
	height:170px;
	overflow:hidden; 
}
#header-fonction ul{	
	float:right;
	height:auto;
	overflow:hidden;
	padding:66px 0px 0px 0px; 
}
#header-fonction ul li{
	display:inline;	
	float:left;
}
#header-fonction ul li a{
	display:block;
	width:62px;
	height:55px;
	margin-left:18px;	
}
#header-fonction ul li a#fp7{
	background:url(../../../images/headerSprite.png) -40px -186px ;	
}
#header-fonction ul li a#eu{
	background:url(../../../images/headerSprite.png) -120px -186px ;	
}

/********************************MENU***************************************/
.menu-bar {
}
.navbar .nav > li > a {
  float: none;
  padding: 12px 10px 11px;
  line-height: 19px;
	text-decoration:none;
	color:#123785;
	font-size:15px;
}
.navbar .nav > li > a:hover {
  color: #748fbd;
  text-decoration: none;
}
.navbar .nav .open > .dropdown-toggle, .navbar .nav .active > .dropdown-toggle, .navbar .nav .open.active > .dropdown-toggle {
  background-color: none;
}
.navbar .nav .active > .dropdown-toggle:hover {
  color: #123785;
}
.navbar .divider-vertical {
  height: 44px;
  width: 1px;
  margin: 0 9px;
  overflow: hidden;
  background-color: #fff;
  border-right: 1px solid #afd4f2;
}
.dropdown.open .dropdown-toggle {
  color: #748fbd;
}
.menu-top{

	padding-left:15px;
}
.nav li a{
	text-decoration:none;
}
.caret {
    border-left: 0;
    border-right: 0;
    border-top: 0;
    display: inline-block;
    text-indent: -99999px;
    vertical-align: top;
    width: 7px;
    height:4px;
    background:#000;
}
#searchForm input{
	background:none;
	width:160px;
	height:15px;
	margin-right:0px;
	padding:5px 0 0 0;
	border:0px;
}
#searchForm{
}
#searchForm fieldset{
	display:inline;
	height:20px;
	padding:0 0px 0 0;
}
#searchForm .searchFormSubmit{
	background:none;
	width:25px;
	height:25px;
	margin-right:0px;
	border:0px;
}
#header-fonction-tools{
	padding:0px;
	margin:0px;
	height:30px;
	padding:12px 0 0 1px;
}
#groupBtnTools{
	float:left;
	width:75px;
	height:20px;
	padding:4px 0 0 30px;
}
a.btnTools{	
	display:block;
	float:left;
	width:22px;
	height:22px;
	cursor:pointer;
}
#btnRss{
	background:url(../../../images/iconSprite.png) -49px -35px no-repeat;
	
}
#btnSitemap{
	background:url(../../../images/iconSprite.png) -27px -35px no-repeat;
	
}
#btnContact{
	background:url(../../../images/iconSprite.png) -5px -35px no-repeat;
	
}
/*****************************NAV BOOSTRAP OVERWRITE***************/
.nav > li > a:hover {
  text-decoration: none;
  background-color: #d7eb9c;
}
.nav-list > li > a, .nav-list .nav-header {
  display: block;
  padding: 5px 15px;
  margin-left: -15px;
  margin-right: -15px;
}
.nav-list > li > a {
  font-size: 12px;
  font-weight: bold;
  line-height: 18px;
  color: #3F71D7;
}
.nav-list > li + .nav-header {
  margin-top: 9px;
}
.nav-list .active > a {
  color: #ffffff;
  font-weight:bold;
  background-color: #3F71D7;
}
.nav-list .active > a:hover {
  color:#ffffff;
  text-decoration:underline;
  background-color: #3F71D7;
}
.nav-list .icon {
  margin-right: 2px;
}
.navbar .nav > li > a{
	text-shadow:none;	
}
/************************A TRIER**************************/
fieldset legend {
    color: #404040;
    display: block;
    font-size: 19.5px;
    line-height: 1;
    padding-left: 0px;
}
.no_bullet{
	list-style-type:none;
	margin:0px;
}
.lineheight{
	line-height:18px;
}
.align_right{
	text-align:right;	
}

/********************************JS FONT********************************/
#eqMinus{
	
}
#eqPlus{
	
}
#eqText{
	float:left;
	width:190px;
	display:block;
	text-align:center;
	font-size:11px;
	padding-top:5px;
}
.groupFont{
	padding:8px 6px 0 0;
}
a.btnFont{
	display:block;
	float:left;
	width:28px;
	height:25px;
	margin-right:4px;
	cursor:pointer;
}
#fontplus{
	background:url(../../../images/iconSprite.png) 0px -1px no-repeat;
	
}
#fontminus{
	background:url(../../../images/iconSprite.png) -32px -1px no-repeat;
	
}
#fontreset{
	background:url(../../../images/iconSprite.png) -64px -1px no-repeat;
	
}
#fontprint{
	background:url(../../../images/iconSprite.png) -96px -1px no-repeat;
	
}
.red{
	background:red;
	overflow:hidden;
}

/**************************************HOMEPAGE****************************************/
#flash_intro{
	width:697px;
	height:293px;
	margin-bottom:20px;
	margin-top:28px;
}
#intro_holder:focus{
   outline:none;
}
#flash_intro h3{
	margin-top:150px;
}
h2.specialH2{
	display:block;
	padding:0 0 0 80px;
	font-weight:normal;
	margin-bottom:15px;
	color:#123785;
	background:url(../../../images/headerSprite.png) -40px -268px no-repeat;
}
.nav{
	margin:0;
}

/**************************************PARTNERS****************************************/
.spanAnou{
	width:156px;
	height:130px;
	text-align:center;
	background:#fff;
	padding:1px;
	margin:0;
	float:left;
	margin:0px 5px;
	margin-bottom:10px;
}
.spaAnou-content{
	width:154px;
	height:128px;
	border:solid 1px #d6dfe6;
}
.read-more{
	width:154px;
	height:27px;
	border-top:solid 1px #d6dfe6;
	background-color: #f5f6f8;
	background-image: -moz-linear-gradient(top, #f9fdfe, #f5f6f8);
	background-image: -ms-linear-gradient(top, #f9fdfe, #f5f6f8);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f9fdfe), to(#f5f6f8));
	background-image: -webkit-linear-gradient(top, #f9fdfe, #f5f6f8);
	background-image: -o-linear-gradient(top, #f9fdfe, #f5f6f8);
	background-image: linear-gradient(top, #f9fdfe, #f5f6f8);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9fdfe', endColorstr='#f5f6f8', GradientType=0);
}
.partner-bg-image{
	height:100px;
}
#content-principal{
}
#content-principal-footer{
	width:680px;
	height:28px;
	background:url(../../../images/hRptSprite.png) 0px -51px;	
	text-align:right;
	padding:10px 20px 0 0;
	overflow:hidden;
}
#content-principal-footer a{
	color:#3f71d7;
	text-decoration:none;
	font-size:11px;
}
#content-principal-footer a:hover{
	text-decoration:underline;
}
/****************************************BOXES******************************************/
.box{
	padding:0 0 0px 0;
}
.boxHeaderTitle{
	width:220px;
	height:36px;	
	background:url(../../../images/boxSprite.png) 0px 0px;
}
.boxHeaderTitle .titleBox{
	color:#ff710c;
}	
.boxHeaderTitleInfos .titleBox{
	color:#123785;
}
.boxHeaderTitleInfos{
	width:220px;
	height:35px;	
	background:url(../../../images/boxSprite.png) 0px -65px;
}
.boxHeaderNoTitle{
	width:220px;
	height:9px;	
	background:url(../../../images/boxSprite.png) 0px -55px;
}
.boxContent{
	width:200px;
	height:auto;
	overflow:hidden;
	background:url(../../../images/boxSprite.png) -220px 0 repeat-y;
	padding:0px 10px;	
}
.boxFooter{
	width:220px;
	height:9px;	
	margin-bottom:20px;
	background:url(../../../images/boxSprite.png) 0px -41px;
}
.titleBox{
	padding:5px 10px;
	font-size:14px;
}
.boxBtn{
	display:block;
	background:url(../../../images/boxSprite.png) 0px -101px ;
	height:25px;
	width:auto;
	padding:5px 0 0 0;
	margin-bottom:20px;
	overflow:hidden;
	text-align:center;
	text-decoration:none;
	color:#123785;	
}
/***********************************INFOS PROJECT***********************************/
.boxContent dl dt{
	color:#3f71d7;
}
.boxContent dl dd{
	color:#374462;
	font-weight:bold;
}
.boxContent dl dd.noBolb{
	color:#374462;
	font-weight:normal;
}
#infosProjectClick{

}
/**************************************NEWS****************************************/
.date_news{
	font-size:11px;
	color:#639819;
}
.lien_news{
	font-size:13px;
	color:#3f71d7;
	font-weight:bold;
	text-decoration:none;
    text-align: justify;
}
.lien_news:hover{
	text-decoration:underline;
}
.boxContent p{
	color:#374462;
	font-size:12px;
	font-weight:normal;
    text-align: justify;
}
.news_item{
	clear:both;
	height:auto;
	overflow:hidden;
	padding:5px;
	margin-top:5px;
	background:#f5f5f5;
}
#news_box img.news_loop_image{
	float:left;
	margin:5px 10px 0px 0px;
}
#vieAllNews{
}
#news_box_home img.news_loop_image{
	float:left;
	margin:5px 10px 0px 0px;
	display:none;
}
/**************************************BANNER****************************************/
.banner_home{
	display:block;
	background:#f5f5f5;
	height:100px;
	padding:70px 0 0 0;
	text-align:center;
}
.banner{
	display:block;
	background:#f5f5f5;
	height:100px;
	padding:70px 0 0 0;
	margin-top:20px;
	text-align:center;
}
/******************************************TABS*************************************/
.homeTabs{
	display:block;
}
.homeTabs a{
	color:#113686;
	font-weight:bold;
	font-size:15px;
	text-transform:uppercase;
	display:block;
	height:28px;
	padding:10px 0 0 10px;
}
.active .homeTabLeft{
	float:left;
	width:auto;
	overflow:hidden;
	height:38px;
	padding:0px;
	background:url(../../../images/barSprite.png) 0px 0px;
}
.active .homeTabRight{
	float:left;
	width:10px;
	height:38px;
	background:url(../../../images/barSprite.png) -690px 0px;	
	margin-right:5px;
}
.homeTabLeft{
	float:left;
	width:auto;
	overflow:hidden;
	height:38px;
	padding:0px;
	background:url(../../../images/barSprite.png) 0px -41px;
}
.homeTabRight{
	float:left;
	width:10px;
	height:38px;
	background:url(../../../images/barSprite.png) -690px -41px;	
	margin-right:5px;
}
.tab-content{
	border-left:1px solid #deeff7;
	border-right:1px solid #deeff7;
	background:#f9fdfe;
}
.tab-pane{
	overflow:hidden;
	padding:20px;
}
.tab-pane a{
	color:#;
}
.tab-pane p{
	color:#394462;
	text-align:justify;
}
.tab-pane ul{
  list-style-type: none;
  padding: 0;
  margin-left: 1em;
}
.tab-pane ul li{
	height:auto;
	overflow:hidden;
  	background: url(../../../images/puce.png) -7px -2px no-repeat;
  	padding-left:13px;
	color:#394462;
}
a#dlSolarPdf{
	display:block;
	height:27px;
	padding:15px 10px;
	margin:auto;
	text-align:center;	
	color:#394462;
	font-size:12px;
	font-style:italic;
	font-weight:bold;
	text-decoration:none;
	background:url(../../../images/tabsFooter.png) no-repeat;
}
a#dlSolarPdf .iconPdf{
	display:block;
	width:255px;
	height:25px;	
	margin:auto;
	background:url(../../../images/iconSprite.png) -97px -37px no-repeat;
}
/*******************************footer******************************/
#footer{
	
}
#footer{
}
/******************************************CONTENT TITLE*************************************/
.contentTitle{
	display:block;
	color:#113686;
	font-weight:bold;
	font-size:15px;
	text-transform:uppercase;
	display:block;
	height:38px;
}
.contentTitleLeft{
	float:left;
	width:674px;
	overflow:hidden;
	height:33px;
	padding:5px 0 0 16px;
	background:url(../../../images/barSprite.png) 0px 0px;
}
.contentTitleRight{
	float:left;
	width:10px;
	height:38px;
	background:url(../../../images/barSprite.png) -690px 0px;	
}
/***************************************CONTENT TEXT***************************************/
.wysiwyg{
	background:#f8fcff;
	border:1px solid #ecf4fa;
	border-top:0px;
	border-bottom:0px;
	margin-top:38px;
	padding:16px;
	height:auto;
	overflow:hidden;
	
}
.wysiwyg img {
    border: 1px solid #CCCCCC;
    padding: 5px;
}
.wysiwyg p{
	color:#293654;
	text-align:justify;
}
.wysiwyg h2{
	color:#1d5cde;
}
.wysiwyg h3{
	color:#1d5cde;
}
.wysiwyg h4{
	color:#1d5cde;
	
}
.wysiwyg h5{
	color:#1d5cde;
}
.wysiwyg  ul li{
	height:auto;
	overflow:hidden;
  	background: url(../../../images/puce.png) -7px -2px no-repeat;
  	padding-left:13px;
	color:#394462;
}
.wysiwyg  .pagination ul li{
  	background-image: none;
}
/******************************************EXTEND BAR*************************************/
.extendBarLeft{
	float:left;
	width:auto;
	overflow:hidden;
	height:32px;
	padding:13px 0 0 16px;
	background:url(../../../images/hRptSprite.png) 0px 0px;
}
.extendBarRight{
	float:left;
	width:10px;
	height:45px;
	background:url(../../../images/hRptSprite.png) -930px 0px;	
}
.extendBarcontent span{
	foat:left;
}
.extendBarcontent a{
	foat:left;
	color:#476077;
	font-weight:bold;
	text-decoration:none;
}
.extendBarcontent a:hover{
	text-decoration:underline;
}
.extendBarcontent{
	width:920px;
	height:30px;
	text-align:center;
	color:#476077;
}
/******************************ACCESS BOX***********************************/
#thumbPartners{
	padding:8px 0 0 0px;
	width:875px;
}
.thumbnails li{
	width:168px;
	height:110px;
	margin:0 4px 0 4px;
	text-align:center;
	padding:0px;
}
.thumbnails li img{
	display:block;
	margin:0 auto;
}

#partner_carousel_bg{
	height:133px;
	background:url('../../../images/carousel-partner.png') 0 0 no-repeat;
}
#thumbPartners{
	float:left;
}
#partner_carousel_bg a.prev{
	float:left;
	margin-left:0;
	display:block;
	width:30px;
	height:133px;
	background:url('../../../images/carousel-partner.png') 0 -133px no-repeat;
}
#partner_carousel_bg a.next{
	float:right;
	margin-right:0;
	display:block;
	width:30px;
	height:133px;
	background:url('../../../images/carousel-partner.png') -30px -133px no-repeat;
}
.access_box_view{
	width:164px;
	height:107px;
	/*background:url(../../../images/access_box_ombre.png) center center no-repeat;*/
	padding:5px 5px;
	overflow:hidden;
}
.access_box_view_content{
	position:relative;
	width:164px;
	height:107px;
	overflow:hidden;
}
.access_box_shadow{
	position:absolute;
	z-index:2;
	width:164px;
	height:107px;
	top:107px;
}
.access_box_content{
	position:absolute;
	z-index:1;
	width:164px;
	height:107px;
}
.access_box_shadow a{
	display:block;
	width:164px;
	height:auto;
	overflow:hidde;
	font-family:arial;
	font-size:13px;
	font-weight:bold;
	color:#113686;
	text-align:center;
	text-shadow:#fff 1px 1px 1px;
	text-decoration:none;
}



